Subject: [MOBILE-IP] Central phone systems,Mail & computer equip. wanted !

From: "Paul J. Milea jr." <[email-masked]>
Date: Thu, 6 Apr 2000 22:48:20 -0400

If this email has reached you by error please forgive the intrusion.
Type "remove" in the subject line and hit send and I will promptlty
remove you from any future mailings .Please accept my sincerest
apology.I am sorry if I have inconvenienced you in any way.

 Dear Sir(s),Ms.,Mrs.,
                                   I am in the business of placing telephone,
mail systems and computer network equipment for my clients.
If you have a Central office telephone system ,servers ,routers,
mail system ,quantity of Pentium 100s or better ,color laser copiers
or any larger electronic office equipment that you would like to
sell I have the network of clients who are looking to purchase
them.  Please contact me at this email address and I can help
you turn these items into cash. Or please call 315 463 1287 or
315 374 1560 in the USA to discuss your system and placement
of it .If you like you can fax or email your equipment list as well and
be sure to leave your email address and I will get right back to you.

 fax # 315 463 4337                        Thank you ,
                                                              Paul J. Milea jr.